Notices


Reply
Thread Tools
Posts: 118 | Thanked: 136 times | Joined on Apr 2012 @ Austria
#161
Originally Posted by TheKit View Post
Does telnet connection work? You should be able to get logs or downgrade this way.
I think I messed something up, because when I downgrade to 2.0.5.7 I get the same error message. Oh and I can connect over WiFi I think, telnet I didn't manage to get working, also ssh over USB not. I an not at home until Monday so then I wool try again
 

The Following User Says Thank You to smatkovi For This Useful Post:
Posts: 118 | Thanked: 136 times | Joined on Apr 2012 @ Austria
#162
Originally Posted by TheKit View Post
Does telnet connection work? You should be able to get logs or downgrade this way.
i could "repair" it, but i couldn't resist trying to upgrade again. I did it like the instructions for 2.0.5.6, after upgrading to 2.0.5.6, except for instead of version --dup i did a zypper dup, because it didn't find the patterns, did it find the patterns for you? maybe it has something to do with that you have v3 and i have v5. in case you're interested i post dmesg output again^^
Attached Files
File Type: deb dmesgOndaV5-2.1.3.7.deb (144.6 KB, 19 views)
 

The Following User Says Thank You to smatkovi For This Useful Post:
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 12:17.